Skip to main content

jdesktop jar support for JRE 1.7

No replies
sreelatha
Offline
Joined: 2006-05-05
Points: 0

Hi

we are using the following jdesktop jar version 1.0.0
The binaries in this jar appears to be compiled using JDK 1.5 .

We are planning to upgrade the JRE to 1.7 and wanted to know if this version of jdesktop would work fine without any issues on JRE 1.7 .

Request you to kindly let me know if we need to upgrade to any other version of jdesktop to support JRE 1.7. Thanks .